{
  "compilerOptions": {
    "baseUrl": "./",
    "experimentalDecorators": true,
    "paths": {
      "@/*": ["src/*"]
    }
  },
  "exclude": ["node_modules", ".vscode", "library", "local", "settings", "temp", "build"]
}
